/* 
  Alerts.strings
  MenuWeather

  Created by Evan Coleman on 6/13/13.

*/

"Alerts" = "Alerts";

"SECOND_SHORT" = "s"; //first letter of second
"MINUTE_SHORT" = "m"; //first letter of minute
"HOUR_SHORT" = "h"; //first letter of hour
"DAY_SHORT" = "d"; //first letter of day
"SECOND" = "second";
"MINUTE" = "minute";
"HOUR" = "hour";
"DAY" = "day";
"SECONDS" = "seconds";
"MINUTES" = "minutes";
"HOURS" = "hours";
"DAYS" = "days";

"ISSUED" = "Issued";
"EXPIRES" = "Expires";

"ISSUED_TEXT" = "Issued %@ ago"; // Example: Issued 1 hour ago
"EXPIRES_TEXT" = "Expires in %@"; //Example: Expires in 20 minutes